body
{
	background-color: #eee;
	background-image: url("Background.jpg");
	background-size: auto%;
	
}

h1
{
	color: black;
	font-size: 60px;
}


.panel-title
{
	color: black;
	font-weight: bold;
	text-align: center;
	
}


.panel-heading
{
	background-color: #F28A3D!important;
	
}

a
{
	color: black;
}


a:visited{
	color: black;
}


a:hover
{
	color: purple;

}

.panel-body {
    background-color: #F28A3D!important;
	
}

.counter
{
	background-color: #FAC89F!important;
}

preorderbadge > .btn-success {
    background-color: white !important;
}



